08-28-09 02:54 AM
689 123 ...
tools
  1. katadare's Avatar
    From AVEA

    BlackBerry Handheld Software v4.6.0.365 (Multilanguage)

    Package Version: 4.6.0.365
    Consisting of:
    Applications: 4.6.0.216
    Software Platform: 4.0.0.183
    File name: 9000M_PBr4.6.0_rel365_PL4.0.0.183_A4.6.0.216_AVEA. exe
    File size: 95.83MB
    Note: The Software Platform and Applications version numbers can be found under Options-About screen on the handheld.

    https://www.blackberry.com/Downloads...F22A6C2A830A17

    For install instruction to load any carrier 9000 OS on your BB:


    1. Download desired OS to your PC
    2. Install/run OS to PC
    3. Delete vendor.xml file. It's located in c:\program files\common files\research in motion\apploader (only if your not with Avea)
    4. Connect BB to Desktop Manager and it should prompt the upgrade. If not click app loader and that should initialize it.
    5. Do not unplug BB during the process. It will take around 30-60 minutes to complete upgrade.
    Last edited by Garz; 01-07-09 at 03:16 PM. Reason: added link and install instructions
    01-07-09 01:56 PM
  2. pakman92's Avatar
    Looks legit. I'm checking some asia pacific providers to see if they have a east asia pack officially released.
    01-07-09 02:20 PM
  3. Hazysky's Avatar
    Yes it is real. It's stickied on BBForums.

    Good find
    01-07-09 02:32 PM
  4. greg24's Avatar
    nice job!!!!
    01-07-09 02:37 PM
  5. katadare's Avatar
    :-)
    Too bad I got the title wrong...
    Hope a mod will change it...

    Posted from my CrackBerry at wapforums.crackberry.com



    EDIT: Fixed. Thanks Garz!
    Last edited by katadare; 01-07-09 at 03:57 PM. Reason: Fixed!
    01-07-09 02:57 PM
  6. Garz's Avatar
    Stuck thread and added download link
    01-07-09 03:10 PM
  7. psiclne's Avatar
    This might be a dumb question - but I installed the beta 216 last night, so theres no need to install this one right? Its the exact same thing?
    01-07-09 03:38 PM
  8. Garz's Avatar
    This might be a dumb question - but I installed the beta 216 last night, so theres no need to install this one right? Its the exact same thing?
    Its the exact same thing. If you are running the beta, no need to change.
    01-07-09 03:40 PM
  9. PvT's Avatar
    This might be a dumb question - but I installed the beta 216 last night, so theres no need to install this one right? Its the exact same thing?
    Its the exact same thing. If you are running the beta, no need to change.
    ...can we then assume that this release also has the MediaPlayer volume bug?
    01-07-09 03:45 PM
  10. Garz's Avatar
    ...can we then assume that this release also has the MediaPlayer volume bug?

    .216 never had the media player bug. Only .215 and .217 did.
    01-07-09 03:47 PM
  11. psiclne's Avatar
    Its the exact same thing. If you are running the beta, no need to change.
    Thank you Garz...2 OS changes in 1 day was enough for me haha.
    01-07-09 03:49 PM
  12. Garz's Avatar
    Thank you Garz...2 OS changes in 1 day was enough for me haha.

    Your welcome. Just stay where your at.
    01-07-09 03:52 PM
  13. katadare's Avatar
    I did find that GPS on .216 is a bit more sluggish than on .217
    Has anyone else found that to be the case?
    (Or maybe I was hitting a rough patch with the weather...)

    Posted from my CrackBerry at wapforums.crackberry.com
    01-07-09 03:55 PM
  14. LittleRedDot's Avatar
    Well I know what an OS is, and I just got my Bold last week, but I have no idea A. What OS I'm running B. What the difference is between all the versions previously mentioned C. What version I want to be running. I'm new to these forums so if my question is out of place please pardon my intrusion. If not, would one of you have the time to enlighten this BBaby?
    01-07-09 03:56 PM
  15. PvT's Avatar
    .216 never had the media player bug. Only .215 and .217 did.
    Thanks for the re-clarification. Then I may have to downgrade to .216 or .214 before an upcoming road trip next week.

    Garz, I recall you being happier at 14... in short, what was the specific issue(s) with 16 that you had. (I'm talking OS's )
    01-07-09 03:58 PM
  16. Garz's Avatar
    Thanks for the re-clarification. Then I may have to downgrade to .216 or .214 before an upcoming road trip next week.

    Garz, I recall you being happier at 14... in short, what was the specific issue(s) with 16 that you had. (I'm talking OS's )
    I have been happy with .214 and was happy with .216. The only reason I ditched .216 was I had issue re-activating my BES and then turns out it was not the OS but my BES server had issues that day. I just did not upgrade back to .216 because I could not tell a difference between the two.
    01-07-09 04:05 PM
  17. shawn122's Avatar
    I've been running .216 when it was first released and so far its been great. No issues here.
    01-07-09 04:18 PM
  18. shawn122's Avatar
    Well I know what an OS is, and I just got my Bold last week, but I have no idea A. What OS I'm running B. What the difference is between all the versions previously mentioned C. What version I want to be running. I'm new to these forums so if my question is out of place please pardon my intrusion. If not, would one of you have the time to enlighten this BBaby?
    A) What OS?
    Options-->About

    look for something that says v4.6.0.XXX

    Since version .216 is carrier release, I would upgrade to that.

    There are numerous posts on how to upgrade an OS...so doing a search should help

    Anymore questions let us know!
    01-07-09 04:22 PM
  19. Hulkster1970's Avatar
    Good choice of official releases. Not sure if I'm gonna bother going from .214 to .216 as like Garz says I can't tell the difference between the two either.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-07-09 04:40 PM
  20. aka.arj's Avatar
    downloading....

    btw why is the blackberry site download speeds so sluggish? have noticed this with all things downloaded via the site
    01-07-09 04:41 PM
  21. petergriffin#AC's Avatar
    I knew I wasn't seeing things yesterday

    Posted from my CrackBerry at wapforums.crackberry.com
    01-07-09 05:08 PM
  22. shortstops's Avatar
    I am running 2.17 and am downgrading back to 2.16 as I am having issues with signal strength and dropped calls in areas I used to get coverage before the upgrade. I also think my battery is not lasting as long.
    01-07-09 05:45 PM
  23. tgycagel's Avatar
    Looks legit. I'm checking some asia pacific providers to see if they have a east asia pack officially released.
    Please keep us posted. I just upgraded to .190 to get Japanese input too. Go figure!
    01-07-09 05:56 PM
  24. mapimages's Avatar
    should I update from .185 to .216? I found .185 great but thinking jumping up since this is official
    01-07-09 06:03 PM
  25. teamfoster03's Avatar
    I know this version will work with all cariers, but why do some release new versions
    and others (AT&T) wait forever before releasing stuff? Why the wait? Why don't they
    all put them up at the same time?

    Just wondering..

    Adam

    Posted from my CrackBerry at wapforums.crackberry.com
    01-07-09 06:20 PM
689 123 ...
LINK TO POST COPIED TO CLIPBOARD
";